/* CSS Document for topic page @sdu.dk*/
#body {
	background:url(../img/bg/main2col.gif) repeat-y left; 
}
#topic {
border-bottom: 5px solid #e7e7dc; padding-bottom: 5px; margin-bottom: 7px; overflow:auto;
}

#topic_image {
	margin-bottom: 1px;/* background:url(../img/general/pages/topic/emnebgright.gif)*/height:109px;
}
#topic_content {
	/*border-bottom: 5px solid #e7e7dc;*/
}
#topic_contentleft {
	height:110px; /*padding:10px 0 17px 15px; *//* display:inline;*/
	background:url(../img/pages/topic/emnebgleft.gif);
}
/** special grphic style **/
#topic_contentleft_UDD {
	height:110px; /*padding:10px 0 17px 15px; *//* display:inline;*/
	background:url(../img/pages/topic/udd_top_back_left.jpg);
}

#topic_contentleft a, #topic_contentleft a:visited, #topic_contentleft_UDD a, #topic_contentleft_UDD a:visited {color:#FFFFFF;}
#topic_contentleft a:hover, #topic_contentleft_UDD a:hover  {color:#fff;}
#topic_contentleft ul, #topic_contentleft_UDD ul
{
    color:#FFFFFF;
	list-style-image: url(../img/arrows/greenarrovsymetrical.gif);
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0;
	/*margin-left: 30px; - giver problemer i Firefox */
	color: #ffffff;
}
#topic_contentleft li, #topic_contentleft_UDD li
{
    padding-bottom: 5px; margin-left: 15px;
}
#topic_contentleft h2, #topic_contentleft_UDD h2
{
    color:#FFFFFF; margin:4px 0 0 20px;
}
#topic_contentleft ul li a, #topic_contentleft ul li a:visited, #topic_contentleft_UDD ul li a, #topic_contentleft_UDD ul li a:visited
{
    color:#FFFFFF;
}
/*
#topic_contentleft h2 {
	padding:10px 0 0px 0px; margin:0; color: #fff;
}

#topic_contentleft a, #topic_contentleft a:visited, #topic_contentleft a:link {
	color: #fff; font-weight:bold; 
}
#topic_contentleft li {
	list-style-image: url(../img/general/greenarrovsymetrical.gif); margin: 0 0 3px 0;
}*/
#topic_contentright {
	height:110px;background:url(../img/pages/topic/emnebgright.gif);
	font-style: italic;
	font-size:15px;
	font-family: Georgia;
	color: #ffffff;
}
/** special graphic style **/
#topic_contentright_UDD {
	height:110px;background:url(../img/pages/topic/udd_top_back_right.jpg);
	font-style: italic;
	font-size:15px;
	font-family: Georgia;
	color: #ffffff;
}

#topic_contentright p, #topic_contentright_UDD p {
	padding:20px 15px 7px 15px; margin: 0;
}

/** BIBLIOTEK START **/
#topic_contentleft_BIB {
	height:110px; /*padding:10px 0 17px 15px; *//* display:inline;*/
	background:url(../img/pages/topic/emnebgleft.gif);
}

#topic_contentright_BIB a, #topic_contentright_BIB a:visited {color:#FFFFFF;}
#topic_contentright_BIB a:hover {color:#fff;}
#topic_contentright_BIB ul { color:#FFFFFF; }
#topic_contentright_BIB ul li
{
    list-style-image: url(../img/arrows/greenarrovsymetrical.gif); padding-bottom: 0px; margin-left: 0px;
}
#topic_contentright_BIB h2
{
    color:#FFFFFF; margin:6px 0 6px 10px;
}
#topic_contentright_BIB ul li a, #topic_contentright_BIB ul li a:visited { color:#FFFFFF; }
#topic_contentright_BIB {
	height:110px;background:url(../img/pages/topic/emnebgright.gif);
	font-family: Georgia;
	color: #ffffff;
}
#topic_contentleft_BIB p {
	padding:20px 15px 7px 15px; margin: 0; color:#fff;
}
/** BIBLIOTEK END **/

#topic_icons {
	background: #fff; text-align: right; padding-top:6px; border-bottom:6px solid #fff;
}
#topic_contentBodyLeft {
	background-color: #fff; min-height: 520px;
}
/*#topic_contentBodyLeft h2 {color:#60798f;}*/
#topic_contentBodyLeft ul {/*margin-left:0;padding-left:0;*/}
#topic_contentBodyLeft ul li {/*list-style-type:none;*/}
#topic_contentBodyRight {
	border-top: 5px solid #e7e7dc;
}
.left {
	width: 452px; float:left;
}
.right {
	width:224px; float:right;
}
#topic_contentleft_BIB .search { padding:6px 0 6px 0; padding:0; margin-right: 2px;float: left;}
/** luft melem top og frste spot **/
.rightContent {	padding-top:0px;}
